
ABS - Task #1730

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Preparación y ensamblaje de 12 tableros naranja

08/04/2019 09:00 PM - Luis Gonzáles

Status: Resolved Start date: 08/16/2019

Priority: Normal Due date: 08/19/2019

Assignee: Erick Vargas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Involucra marcación de agujeros, realización de agujeros y  preparación de componentes.

History

#1 - 08/27/2019 07:42 PM - Luis Gonzáles

- Due date changed from 08/07/2019 to 08/19/2019

- Assignee changed from Neilck Vila to Erick Vargas

- Start date changed from 08/06/2019 to 08/16/2019

- % Done changed from 0 to 100

#2 - 08/27/2019 07:42 PM - Luis Gonzáles

- Status changed from New to Resolved
